/* done: 65 of 65 strings (100 %) */
/*TLXHRKL*/"toolbarSearchMenuLastSearches" = "Senaste sökningar";
/*TCPANEG*/"toolbarSearchMenuDeleteLastSearches" = "Ta bort senaste sökningar";
/*YNEFMLC*/"uncalibratedDocumentDetail" = "TrailRunner now fully relies on the global coordinate system and will no longer support manual calibration. Please open a new document and rebuild your trail Network.";

/* Basic Tools */
/*YEYHQGW*/"selectionToolToolTip" = "Markeringsverktyg. Markera spår eller vägpunkter.";
/*7DATNAT*/"handToolToolTip" = "Handverktyg. Klicka och dra runt din arbetsyta. Du kan alternativt hålla nere Mellanslag.";
/*XQXQF9R*/"zoomToolToolTip" = "Förstoringsglas. Hold ⌥ to zoom out. (keybord shortcuts ⌘-↑ to zoom in and ⌘-↓ to zoom out)";
/*YXJAXTY*/"placeWayPointToolToolTip" = "Vägpunktsverktyg. Placerar en vägpunkt vid en spårkorsning. ⌘-klicka för att dela ett existerande spår.";
/*DTKLCEF*/"layoutSectionToolToolTip" = "Spårverktyg. Ritar spår på kartan. ⌘-klicka för att dela ett existerande spår. Dubbelklicka för att avsluta ett spår. Backsteg tar bort ditt senaste musklick.";
/*Y34QQKE*/"trackEditorToolTip" = "Opens the track-point editor to edit selected track-points.";
/*DECC9LD*/"layoutRouteToolTip" = "Create and modify routes within your local network of tracks.";
/*K6D3KAR*/"mapViewZoomToolbarToolTip" = "Set the zoom level for the background map: Zoom in one level, zoom to fit current selection, zoom to hiking detail, zoom to roads detail, zoom to overview detail and zoom out one level";

/* Additional Tools */
/*6M3P9E6*/"deleteRoute" = "Delete Route";
/*YHLQ6EN*/"uncalibratedDocument" = "Unsupported calibration type.";
/*Y673HNH*/"lockBitMapSegmentsToolTip" = "Lås kartan för att förhindra redigering.";
/*DLMP4NX*/"alternativeCalibration" = "Alternativ manuell Kalibrering";
/*H7WNJQ*/"measureBitMapOverlapToolTip" = "Automatic overlapping for snap in. To determine the overlapping of map segments, activate this button, move the map segment to the overlapping position (utilize arrow keys) and deactivate button.";
/*YGFRRGQ*/"alignBitMapsUsingSnapToToolTip" = "Justera kartdelarna genom att använda den givna överlappningen.';		// 'Align map segments using the given overlapping.";
/*MGQELQE*/"measureMapRotationToolTip" = "För att rotera kartan, klicka för att sätta den första punkten, och klicka igen för att sätta rotationspunkten.';		// 'To rotate a selected map segment, click this button, select the first point on the axis in the map that should be either horizonally or vertically aligned and then click the second point on the axis. The farther the two points are away from each other, the more precise the rotation will be.";
/*RAWHYDP*/"generalHelpDescription" = "För hjälp angående dessa funktioner, se verktygstipsen.';		// 'For assistance on any of these functions, consult the tool tips for each tool.";

/* element editors */
/*7KYXNFK*/"ratingToolTip" = "Spår med högre betyg har högre prioritet när du använder automatisk rutt.";

/* Additional views */
/*Y7FGMQT*/"buttonListToolTip" = "Visa en detaljerad ruttbeskrivning för den markerade rutten.";

/* Layout Route */
/*MFKT3PC*/"layoutRouteManuallyDescription" = "Create a route either manually (by adding tracks) or automatically (by giving a target distance) or in a combination (to show TrailRunner in what region the route should go into). /// To manually create a route, follow these steps: /// ➜ Select a starting point\n ➜ Select follow-up tracks\n ➜ Press Close to finish the route. /// Click on the Help button to learn more about creating routes.";
/*QGG44KW*/"layoutRouteAutomaticallyDescription" = "Skapa en rutt med en given distans eller justera en rutt";

/* general tags */
/*TWLYXNR*/"additionalSettings" = "Övriga inställningar";
/*3RGRNHN*/"trackNetwork" = "Track network";
/*6MAGFL*/"hide" = "Göm";
/*9DNAQWP*/"contours" = "Contour lines";
/*EHDKQM*/"show" = "Visa";
/*DCQJYC3*/"rotation" = "Rotation";
/*YFWD7QE*/"useSnapIn" = "Använd snap in";
/*TF46Y94*/"positioning" = "Position";
/*3DL9PPC*/"personalMaps" = "Manually added maps";
/*Q7EYJC3*/"centralDataStore" = "Central data store";
/*NLFD4DM*/"hideContents" = "Hide Contents";
/*HL9LTD*/"hideContentsToolTip" = "Hides map tiles in the central data store from being displayed in the document.";
/*H3NYPJ*/"updateCoreComponents" = "Core components need to be updated.";
/*M4M3CAW*/"updateCoreComponents_backup" = "If you haven't made a backup of your files yet, it's a good opportunity to do that now. Click on the Help button to learn how to backup your files.";
/*7D6KNXY*/"updateCoreComponents_centralStore" = "The internal format of the central data store has changed and needs to be updated. Please note that you can not open the updated central data store with older versions of TrailRunner.";
/*R3YF3TR*/"updateCoreComponents_centralStore_v2" = "Maps loaded from the net are now stored in a different strore. This means that maps are going to be removed from the central store and are being reloaded successively while you use the new version.";
/*AFQLT73*/"pixelValue" = "Pixel";
/*YNCRPAK*/"layoutRouteAutomatically" = "Bygg automatisk Rutt";
/*WNWQADE*/"layoutRouteManually" = "Bygg manuell rutt";
/*49NJY4R*/"selectedSegment" = "Selected Map-Segment";
/*FQEMMHR*/"segmentAlignment" = "Segment Alignment";
/*TPFPFLD*/"brightness" = "Ljusstyrka";
/*4AYX3RW*/"overlapping" = "Överlappa";
/*L749QQ*/"value" = "Värde";
/*N6DNE7*/"degCW" = "° CW";

/* download progress */
/*9WETLPT*/"serviceDownload" = "Ladda ner objekt";
/*DPFAWGH*/"loadingMapsFromMapServicePrepare" = "Förebereder laddning av %d objekt…";
/*KH3JF4D*/"loadingMapsFromMapServiceDownload" = "Ladda objekt %d från %d";
/*YL6JWRC*/"errorOccurredWhileDownloading" = "Ett fel uppstod under laddningen.";
/*7DJMDL3*/"errorOccurredWhileDownloadingDetail" = "Landet var: %@.\nFörsök igen senare.";
/*GAW9PRF*/"completedDownload" = "Laddning klar";
/*P9W6NR4*/"completedDownloadDetail" = "Laddningen har slutförts med följande meddelande: %@";
/*RKTMXMH*/"nothingToDownload" = "Ingenting behövs för laddning.";

/* Import */
/*HPDTL44*/"importFilesWithFileType" = "Import recordings from the following file-formats:";
/*TANRDTW*/"askImportFileAsActivityOrRoute" = "Please choose how ##applicationName## should import the file. /// ##askImportFileAsActivityOrRoute_help##";
/*MEF6HMY*/"askImportFileAsActivityOrRoute_help" = "Click on the Help button to learn more about the difference.";

/* Import Workout Data pane */
/*HNMYA7M*/"noImportElements" = "There were no elements to be imported.";
/*YWJ9QMC*/"noImportElementsDetail" = "Please make sure that you have selected something (new) to be imported or that imported route courses have a useful minimum distance.";
/*YA79T9M*/"selectARouteAndAddADiaryEntry" = "Optionally select a corresponding route, then add a new diary entry.";
/*MHW6GK4*/"alsoOlderIfNeeded" = "Also import older workouts.";
/*WYQXXGH*/"cannotImportWorkoutFromiPod" = "Unable to import a workout from your iPod";
/*HJRR7EK*/"cannotImportWorkoutFromiPodDetail" = "Please make sure that you have a new workout available on your iPod.";
